<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <chase-distance-m type="double" archive="y">-45</chase-distance-m>

  <view n="100">
    <name>Interior View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m archive="y"> -0.13856 </x-offset-m> <!-- Right -->
      <y-offset-m archive="y">  1.25603 </y-offset-m> <!-- Up    -->
      <z-offset-m archive="y"> -5.99856 </z-offset-m> <!-- Back  -->
      <pitch-offset-deg type="double">0</pitch-offset-deg>
      <default-field-of-view-deg type="double">70</default-field-of-view-deg>
    </config>
  </view>

  <view n="101">
    <name>Interior2 View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m archive="y"> -0.22855 </x-offset-m> <!-- Right -->
      <y-offset-m archive="y"> -0.12385 </y-offset-m> <!-- Up    -->
      <z-offset-m archive="y"> -8.13044 </z-offset-m> <!-- Back  -->
      <pitch-offset-deg type="double">0</pitch-offset-deg>
      <default-field-of-view-deg type="double">55</default-field-of-view-deg>
    </config>
  </view>

  <view n="102">
    <name>Tail Camera View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m archive="y">  0.00000 </x-offset-m> <!--Right-->
      <y-offset-m archive="y">  0.01615 </y-offset-m> <!--Up-->
      <z-offset-m archive="y"> 10.60956 </z-offset-m> <!--Back-->
      <pitch-offset-deg type="double">0</pitch-offset-deg>
      <heading-offset-deg type="double">180</heading-offset-deg>
      <default-field-of-view-deg type="double">55</default-field-of-view-deg>
    </config>
  </view>

  <view n="103">
    <name>Interior3 View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <pitch-offset-deg>-5</pitch-offset-deg>
      <x-offset-m archive="y"> -0.30000 </x-offset-m> <!-- Right -->
      <y-offset-m archive="y"> -0.38385 </y-offset-m> <!-- Up    -->
      <z-offset-m archive="y">  3.50956 </z-offset-m> <!-- Back  -->
      <pitch-offset-deg type="double">0</pitch-offset-deg>
      <heading-offset-deg type="double">40</heading-offset-deg>
      <default-field-of-view-deg type="double">55</default-field-of-view-deg>
    </config>
  </view>

  <view n="106">
    <name>Tail view</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <pitch-offset-deg>-5</pitch-offset-deg>
      <x-offset-m archive="y">  0.000 </x-offset-m> <!-- Right -->
      <y-offset-m archive="y">  4.000 </y-offset-m> <!-- Up    -->
      <z-offset-m archive="y"> 10.020 </z-offset-m> <!-- Back  -->
      <pitch-offset-deg type="double">-45</pitch-offset-deg>
      <default-field-of-view-deg type="double">55</default-field-of-view-deg>
    </config>
  </view>

  <view n="0">
    <internal archive="y">true</internal>
    <config>
      <x-offset-m archive="y"> -0.13856 </x-offset-m> <!-- Right -->
      <y-offset-m archive="y">  1.25603 </y-offset-m> <!-- Up    -->
      <z-offset-m archive="y"> -7.01518 </z-offset-m> <!-- Back  -->
      <pitch-offset-deg type="double">-11</pitch-offset-deg>
      <default-field-of-view-deg type="double">85</default-field-of-view-deg>
    </config>
  </view>

  <view n="1">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="2">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="3">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="4">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="5">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="6">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

</PropertyList>
